/*------------------------------------------------------------------------------------------------------
xfyで横スクロールバーをださない。ローカル上では外す
------------------------------------------------------------------------------------------------------*/

body{
	overflow-x:hidden !important;
}

/*------------------------------------------------------------------------------------------------------
xfyでbase背景を画面いっぱいに伸ばすようにする
------------------------------------------------------------------------------------------------------*/

#wrapper .wrapperinner{
	width: 100% !important;
	margin:0 auto;
	padding: 0px !important;
}


/*------------------------------------------------------------------------------------------------------
ヘッダーメニューエリア
------------------------------------------------------------------------------------------------------*/
#header2{
	width:100%;
	/*background-image:url("header_img.jpg");
	background-position:top center;*/
	height:80px;
	background:#000;
}

#headerIn{
	width:990px;
	margin:0 auto;
}

.ac1-container-for-html-contents h1{
	float:left;
	margin-top:18px;
}

#menu2{
	margin:19px 0 0 0;
	list-style-type:none;
	padding:0;
	float:right;
}

#menu2 .rogo{
	float:left;
	margin-top:22px;
}

#menu2 li{
	float:left;
	padding:0px;
	height:39px;
	text-indent:-9999px;
}

#menu2 li a{
	display:block;
	height:39px;
}

#menu2 li#dl_gnavi01{
	width:35px;
	margin-right:25px;
	background:url(g_menu.jpg) 0 -39px no-repeat;
}

#menu2 li#dl_gnavi01 a{
	background:url(g_menu.jpg) 0 0px no-repeat;
}

#menu2 li#dl_gnavi02{
	width:105px;
	margin-right:25px;
	background:url(g_menu.jpg) -61px -39px no-repeat;
}

#menu2 li#dl_gnavi02 a{
	background:url(g_menu.jpg) -61px 0 no-repeat;
}

#menu2 li#dl_gnavi03{
	width:105px;
	margin-right:25px;
	background:url(g_menu.jpg) -191px -39px no-repeat;
}

#menu2 li#dl_gnavi03 a{
	background:url(g_menu.jpg) -191px 0 no-repeat;
}

#menu2 li#dl_gnavi04{
	width:30px;
	margin-right:25px;
	background:url(g_menu.jpg) -321px -39px no-repeat;
}

#menu2 li#dl_gnavi04 a{
	background:url(g_menu.jpg) -321px 0 no-repeat;
}

#menu2 li#dl_gnavi05{
	width:145px;
	background:url(g_menu.jpg) -376px -39px no-repeat;
}

#menu2 li#dl_gnavi05 a{
	background:url(g_menu.jpg) -376px 0 no-repeat;
}


#menu2 li#dl_gnavi01 a:hover,
#menu2 li#dl_gnavi01.active a,
#menu2 li#dl_gnavi02 a:hover,
#menu2 li#dl_gnavi02.active a,
#menu2 li#dl_gnavi03 a:hover,
#menu2 li#dl_gnavi03.active a,
#menu2 li#dl_gnavi04 a:hover,
#menu2 li#dl_gnavi04.active a,
#menu2 li#dl_gnavi05 a:hover,
#menu2 li#dl_gnavi05.active a{
	background:none;
}



/*#menu2 li a{
	text-align:center;
	display:block;
	width:110px;
	line-height:80px;
	color:white;
}

#menu2 a:hover,#menu2 a.active{
	background-color:#fee400;
	color:#000;
	text-decoration:none;
}*/


/*------------------------------------------------------------------------------------------------------*/

#base{
	background-color:#000000;
	background-image:url("back_ground_img.jpg");
	width:100%;
	background-position:top center;
}

#visual{
	background-image:url("visual_top.jpg");
	background-repeat:no-repeat;
	background-position:top center;
	height:504px;
}

#visual_in{
	width:990px;
	margin:0px auto;
	text-align:left;
	line-height:0px;
	position:relative;
}

.titlecopy{
	position: absolute;
	top:50px;
	left:2px;
}

#wrapper2{
	width:990px;
	margin:0px auto;
	text-align:left;
	line-height:0px;
}

/*------------------------------------------------------------------------------------------------------
アイテムエリア
------------------------------------------------------------------------------------------------------*/

#item{
	height:333px;
	background-image:url("black_back_ground_img.jpg");
	background-repeat:no-repeat;
	background-position:top center;
	margin-bottom:30px;
}

#item_box{
	width:990px;
	margin:0px auto;
	position:relative;
}

#item_box h2{
	position: absolute;
	top:2px;
	left:0px;
}

#youtube{
	position: absolute;
	top:7px;
	right:0px;
}

/*------------------------------------------------------------------------------------------------------
ページ内メニューエリア
------------------------------------------------------------------------------------------------------*/

#main_area{

}

#main_area_menu{
	width:988px;
	background:#222222;
	border-right: 1px solid #1c1c1c;
	border-bottom: 1px solid #1c1c1c;
 	border-left: 1px solid #1c1c1c;
}

/*------------------------------------------------------------------------------------------------------
ページ内グローバルメニューエリア
------------------------------------------------------------------------------------------------------*/

#g_menu{
	width:950px;
	margin-left:20px;
	list-style-type:none;
}

#g_menu li{
	float:left;
	padding:0px;
	margin-right:18px;
	background-color:#858036;
}

#g_menu li a{
	display:block;
}

#g_menu li a:hover{
	opacity: 0.7; /*IE*/
	filter: alpha(opacity=70); /*Firefox*/
	-moz-opacity: 0.7; /*Firefox*/
	opacity: 0.7; /*Opera・Safari*/
}

/* 新旧Firefox */
#g_menu li a:hover, x:-moz-any-link {
background: #fff;
}
#g_menu li a:hover, x:-moz-any-link, x:default {
background: #fff;
}


#banner_area{
	margin:20px;
}

/*------------------------------------------------------------------------------------------------------
フッターエリア
------------------------------------------------------------------------------------------------------*/

#move_area{
	background-image:url("bottom_line_img.gif");
	background-position:bottom;
	background-repeat:repeat-x;
}

.footer_img{
	background-image:url("footer_img.png");
	background-position:bottom;
	background-repeat:no-repeat;
	height:62px;
	width:990px;
	margin:0 auto;
	position:relative;
}

#dl_staff{
	text-align:right;
}

.dl_snsArea{
	position:absolute;
	left:21px;
	top:15px;
}


/*------------------------------------------------------------------------------------------------------
単体クラス
------------------------------------------------------------------------------------------------------*/

.margin0{
	margin-right:0px !important;
}

.img_ie{
	margin:0px; 
	border:0px; 
	padding:0px; 
	font-size:0px;
}

/*------------------------------------------------------------------------------------------------------
バナー下部　マウスオーバー
------------------------------------------------------------------------------------------------------*/

.onImg:hover{
	opacity: 0.7; /*IE*/
	filter: alpha(opacity=70); /*Firefox*/
	-moz-opacity: 0.7; /*Firefox*/
	opacity: 0.7; /*Opera・Safari*/
}


/* 新旧Firefox */
.onImg:hover, x:-moz-any-link {
background: #fff;
}
.onImg:hover, x:-moz-any-link, x:default {
background: #fff;
}


/* banner */

.superBanner{
display:none;
}